Subject: Re: [lojban] Re: kona, but not the coffee

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 22 Jun 2001 00:44:00

la pycyn cusku di'e

>But 1) {ko} is specific to imperative mode: its primary use is exactly
>coextensive with that mode.

Coextensive with the imperative mode of what language? The three
languages I know enough about to speak of (Spanish, English and
Esperanto) vary somewhat on their use of their imperatives, and
they are all pretty close as languages go, so I'm sure there is even
more variety in general. Lojban ko is closest to English in that
English does imperative only in the second person, and ko is
basically a second person pronoun. The more generous and regular
Esperanto imperative mode is better understood in Lojbanic
terms as the whole e-series attitudinals.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.